Bug 585354 - [abrt] crash in qt-x11-1:4.6.2-14.fc13: Process /usr/bin/assistant-qt4 was killed by signal 11 (SIGSEGV)
[abrt] crash in qt-x11-1:4.6.2-14.fc13: Process /usr/bin/assistant-qt4 was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:66c712aa0e48e2b1f9362b46692...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 15:03 EDT by Bernd Stramm
Modified: 2011-06-27 11:50 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 680507 (view as bug list)
Environment:
Last Closed: 2011-06-27 11:50:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.97 KB, text/plain)
2010-04-23 15:03 EDT, Bernd Stramm
no flags Details

  None (edit)
Description Bernd Stramm 2010-04-23 15:03:53 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: assistant-qt4
component: qt
executable: /usr/bin/assistant-qt4
global_uuid: 66c712aa0e48e2b1f9362b466921b7e7bac37caf
kernel: 2.6.33.2-57.fc13.x86_64
package: qt-x11-1:4.6.2-14.fc13
rating: 4
reason: Process /usr/bin/assistant-qt4 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
Assistant takes a long time to start up, about 60 seconds.
During that time one of the 2 CPUs is at 100%, waiting on futex_wait_queue_me, 
with 23MiB of memory.

After the assistant window appears, memory grows, still waiting on futex_wait_queue_me.
Click on anything, wait another 20 seconds or so, and the assistant window closes.

How to reproduce
-----
1. Select assistant-qt4 from xfce applications/development menu
2. Wait for assistant window to pop up
3. click on any link
Comment 1 Bernd Stramm 2010-04-23 15:03:55 EDT
Created attachment 408706 [details]
File: backtrace
Comment 2 Bernd Stramm 2010-04-23 17:30:37 EDT
Package: qt-x11-1:4.6.2-14.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Select assistant-qt4 from xfce applications/development menu
2. Wait for assistant window to pop up
3. click on any link


Comment
-----
Assistant takes a long time to start up, about 60 seconds.
During that time one of the 2 CPUs is at 100%, waiting on futex_wait_queue_me, 
with 23MiB of memory.

After the assistant window appears, memory grows, still waiting on futex_wait_queue_me.
Click on anything, wait another 20 seconds or so, and the assistant window closes.

Same behaviour if assistant-qt4 is started from command line.
So assitant-qt4 is unusable at the moment.
Comment 3 Steven M. Parrish 2010-06-04 21:09:50 EDT
This is a issue which needs to be reported upstream.  Please file a report at
http://bugs.kde.org  

Please add upstream report info to this report.  We will monitor the upstream
report for a resolution.

Thanks for the report



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2011-06-02 10:56:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 11:50:15 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.